# Python code to find the co-ordinates of
# the contours detected in an image.
import numpy as np
import cv2
  
# Reading image
font = cv2.FONT_HERSHEY_COMPLEX
img = cv2.imread('card.jpg', cv2.IMREAD_COLOR)
  
# Converts images from BGR to HSV
hsv = cv2.cvtColor(img, cv2.COLOR_BGR2HSV)
lower_blue = np.array([110,50,50])
upper_blue = np.array([130,255,255])


# Here we are defining range of bluecolor in HSV
# This creates a mask of blue coloured 
# objects found in the frame.
mask = cv2.inRange(hsv, lower_blue, upper_blue)

res = cv2.bitwise_and(img,img, mask= mask)
cv2.imshow('img', img)
cv2.imshow('mask', mask)
cv2.imshow('res', res)

  
# Exiting the window if 'q' is pressed on the keyboard.
if cv2.waitKey(0) & 0xFF == ord('q'): 
    cv2.destroyAllWindows()

